BUMBLEBEED(1)

NAME
bumblebeed - bumblebee daemon

SYNOPSIS
bumblebeed [OPTION]...

DESCRIPTION
Daemon for controlling the discrete nVidia video card on Optimus systems.

-D, --daemon
    run daemonized (backgrounded). Implies --use-syslog

-x, --xconf FILE
    xorg.conf file to use

--xconfdir DIR
    xorg.conf.d directory to use

-g, --group GROUP
    allow GROUP to communicate with the daemon

--driver DRIVER
    the driver to use for the nvidia card. Valid values are nouveau and nvidia. This option also effects the driver section that will be used from the configuration file

-m, --module-path PATH
    ModulePath to use for Xorg (only useful for nvidia)

-k, --driver-module NAME
    Name of kernel module to be loaded if different from the driver

--pm-method METHOD
    method to use for disabling the discrete video card, valid values are auto, bbswitch, switcheroo and none. auto selects a sensible method, bbswitch (kernel module) is available for nvidia and nouveau drivers, switcheroo (vga_switcheroo) is usually for nouveau and radeon drivers and none disables PM completely

-q, --quiet, --silent
    supresses all logging messages

-v, --verbose
    increase the verbosity level of log messages. It can be specified up to two times (or five if --quiet is used)

--debug
    show all logging messsages by setting the verbosity level to the maximum

-C, --config FILE
    retrieve settings for Bumblebee from FILE

-d, --display VDISPLAY
    start the Bumblebee X server on VDISPLAY. Do not confuse this option with the DISPLAY environment variable

-l, --ldpath PATH
    libraries like nvidia_drv.so are searched in PATH (useful for the nvidia driver)

-s, --socket FILENAME
    use FILENAME for communication with the daemon

-h, --help
    display this help and exit

--version
    output version information and exit

REPORTING BUGS
Report bugs on <http://Bumblebee-Project.org/issues>
Bumblebee homepage: <http://Bumblebee-Project.org/>

COPYRIGHT
Copyright © 2011 The Bumblebee Project License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>.
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.